import express from 'express'
import app from '../controllers/app.controller.js'

const router = express.Router()



router.route('/api/app/recommend')
    .get(app.searchRecommend)

router.route('/api/app/lastest')
    .get(app.searchLatest)

export default router